@font-face {
    font-family: 'opensanslight';
    src: url('../font/OpenSans-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'opensansregular';
    src: url('../font/OpenSans-Regular.ttf') format('truetype');
}

* {
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
}

body {
    -webkit-touch-callout: none; /* prevent callout to copy image, etc when tap to hold */
    -webkit-text-size-adjust: none; /* prevent webkit from resizing text to fit */
    -webkit-user-select: none; /* prevent copy paste, to allow, change 'none' to 'text' */
    padding: 0;
    margin: 0 auto;
    color: #1e1111;
    font-family: 'opensansregular';
    /*    max-width: 1300px;*/
}

.clearfix:after, .clearfix:before {
    /*	visibility: hidden;*/
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.visibilityHidden {
    visibility: hidden;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.box-border-box {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}


a {
    text-decoration: none;
    color: #fff !important;
    cursor: pointer;
}

    a:hover, a:visited {
        color: inherit;
    }

.page-wrapper {
    width: 970px;
    margin: 0 auto;
    padding: 0.1px 15px;
    min-width: 100%;
}

.hero-banner-container {
    width: 100%;
    padding: 0;
    height: 670px;
    position: relative;
    background: url(../img/Standing-Man.png) no-repeat,url(../img/BG-Synapse.png) no-repeat;
    background-size: cover;
    background-position: 43% 100%, 50% 50%;
}

.header-wrapper-landing-page {
    height: 100px;
    line-height: 100px;
}

.logo {
    height: 100px;
    width: 200px;
    background: url(../img/prosper.png) no-repeat center;
    background-size: 100% auto;
}

.header-bar-item-main {
    margin-left: 25px;
    color: #fff;
    font-size: 16px;
}

.hero-bottom {
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 110px;
    background: url(../img/dropdown-buttton.png) no-repeat center;
}

.content-container {
    margin-top: 30px;
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 20px;
}

.lp-header-text {
    line-height: 40px;
    text-align: center;
    font-size: 32px;
    margin-top: 30px;
}

.item-wrapper {
    margin-top: 50px;
    padding-top: 0.1px;
    width: 100%;
}

.item-tab {
    float: left;
    margin-bottom: 50px;
    min-height: 175px;
}

.item-tab-img {
    float: left;
    width: 50px;
    height: 50px;
}

.item-tab-txt {
    float: left;
    width: 260px;
    padding: 0px 25px;
}

.tab-header {
    font-size: 19px;
    line-height: 50px;
}

.plan-left-arrow {
    display: inline-block;
    width: 30px;
    line-height: 30px;
    color: rgba(255,255,255,0);
    background: url(../img/start_free_left.png) no-repeat center;
    background-size: 100%;
    margin-left: 10px;
}

.plan-right-arrow {
    display: inline-block;
    width: 30px;
    line-height: 30px;
    color: rgba(255,255,255,0);
    background: url(../img/start_free_right.png) no-repeat center;
    background-size: 100%;
    margin-right: 10px;
}

.plan-details-wrapper {
    padding: 65px 0 !important;
    text-align: center;
}

.plan-span-text {
    display: inline-block;
    line-height: 30px;
    cursor: pointer;
}

.plan-line1 {
    line-height: 32px;
    font-size: 22px;
}

.plan-line2 {
    font-size: 28px;
    color: #f80205;
    line-height: 50px;
}

.tab-content {
    font-size: 13px;
    line-height: 24px;
    color: #787878;
}

.company-banner-txt {
    font-size: 28px;
    line-height: 90px;
    text-align: center;
    color: #1e1111;
}

.company-banner {
    background-color: #e5e5e5;
}

.header-bar-item-main-selected {
    color: #dadada;
}

.companies-list-wrapper {
    padding: 65px 60px;
}

.companies-list-container {
    background-color: #000;
}



.logo-energy-mad {
    width: 175px;
    background: url(../img/em.png) no-repeat center;
    background-size: 100% auto;
}

.company-logo-item {
    margin-right: 10px;
    height: 100px;
}

.logo-kiwi {
    width: 110px;
    background: url(../img/kw.png) no-repeat center;
    background-size: 100% auto;
}

.logo-ws {
    width: 310px;
    background: url(../img/ws.png) no-repeat center;
    background-size: 100% auto;
}

.logo-tumblar {
    width: 210px;
    background: url(../img/tum.png) no-repeat center;
    background-size: 100% auto;
}

.company-comment-red {
    width: 45px;
    height: 120px;
    background-color: #F40B0E;
}

.company-comment-txt {
    text-align: center;
    color: #fff;
    width: 730px;
    font-size: 15px;
    padding: 0 20px;
    line-height: 26px;
}

.company-comment-author {
    text-align: center;
    color: #fff;
    font-size: 16px;
}

.company-comments-wrapper {
    margin-top: 40px;
    margin-bottom: 30px;
}

.companies-logo-wrapper {
    padding: 0;
}

.img-reduced-costs {
    background: url(../img/Reduced-audit-success.png) no-repeat center;
}

.img-audit-success {
    background: url(../img/Increased-audit-success.png) no-repeat center;
}

.img-cost-efficient {
    background: url(../img/cost-efficient.png) no-repeat center;
}

.img-organized {
    background: url(../img/Organized.png) no-repeat center;
}

.img-easy-to-use {
    background: url(../img/Easy-to-usu.png) no-repeat center;
}

.img-safe-secure {
    background: url(../img/Safe-and-secure.png) no-repeat center;
}

.footer-wrapper {
    width: 300px;
    height: 160px;
    font-size: 13px;
    margin: 0 auto;
    font-weight: bold;
    line-height: 24px;
    text-align: center;
    padding: 55px 0px;
}

.footer-link {
    cursor: pointer;
    color: #f30a0a;
}

.header-content {
    margin-top: 100px;
    color: #fff;
    width: 620px;
}

.header-content-line1 {
    text-shadow: 2px 3px 7px #000;
    font-size: 22px;
}

.header-content-line2 {
    text-shadow: 2px 3px 7px #000;
    font-size: 34px;
    font-weight: bold;
}

.header-form {
    border: 5px solid rgba(255, 255, 255, .5);
    -webkit-background-clip: padding-box;
    /* background-clip: padding-box; */
    border-radius: 5px;
    background-color: #8d0101;
    width: 290px;
    margin-top: 30px;
    padding: 20px;
}

.form-title {
    color: #fff;
}

.form-submit {
    margin: 2px;
    height: 44px;
    width: 44px;
    background: url(../img/button-gradient.png) no-repeat center;
    cursor: pointer;
    z-index: 9999;
}

.txt-form-name {
    padding-left: 18px;
    width: 288px;
    height: 46px;
    border: none;
    outline: none;
}

.txt-form-email {
    padding-left: 18px;
    width: 240px;
    height: 46px;
    border: none;
    outline: none;
}

.form-input {
    background-color: #fff;
    height: 48px;
    border-radius: 3px;
    overflow: hidden;
}

.form-input-email {
    width: 288px;
    margin-top: 15px;
}

.form-input-name {
    margin-top: 15px;
    width: 288px;
}

.header-wrapper-fixed {
    background-color: #000;
    left: 0px;
    z-index: 9999999999;
    position: fixed;
    width: 100%;
    height: 100px;
}

.header-fixed-txt {
    color: #fff;
    margin: 22px 25px 22px 35px;
}

.header-fixed-form-input {
    margin-top: 25px;
    width: 215px !important;
}

.txt-header-fixed {
    width: 210px;
}

.txt-header-fixed-email {
    width: 160px !important;
}

.margin-right-10 {
    margin-right: 10px;
}

.header-wrapper-limit {
    max-width: 1300px;
    margin: 0 auto;
}

.cursor-pointer {
    cursor: pointer;
}

.header-soft-menu {
    display: none;
    height: 25px;
    width: 25px;
    margin-top: 32px;
    cursor: pointer;
    background: url(../img/btn-soft-menu.png) no-repeat center;
}

.body-container {
    position: relative;
}

.right-panel {
    /*    display: none;*/
    font-size: 14px;
    letter-spacing: .4px;
    position: absolute;
    color: #fff;
    right: 00%;
    padding: 35px 0 0 35px;
    width: 240px;
    z-index: 999999;
    background-color: #8d0101;
    min-height: 260px;
}

.rt-panel-close-container {
    height: 85px;
}

.btn-close {
    display: inline-block;
    height: 19px;
    width: 16px;
    color: rgba(0,0,0,0);
    background-color: #ccc;
    margin-right: 5px;
    background: url(../img/btn-close.png) no-repeat center;
    background-size: auto 12px;
}

.rt-panel-list-item {
    text-transform: uppercase;
    line-height: 45px;
    border-bottom: 1px solid #9A0E0D;
}

.rt-panel-container {
    position: fixed;
    /*    right: -100%;*/
    width: 100% !important;
    transition: all .4s linear;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
    -o-transition: all .4s linear;
    transform: translate3d(100%,0,0);
    -webkit-transform: translate3d(100%,0,0);
    -moz-transform: translate3d(100%,0,0);
    -o-transform: translate3d(100%,0,0);
    -ms-transform: translate3d(100%,0,0);
    z-index: 9999999;
}

.body-no-scroll {
    position: fixed;
    top: 0;
}

/* Slide in from right */
.rt-panel-slide {
    /*    right: 0;*/
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}



.btn-plans, .btn-plans-mobile {
    cursor: pointer;
    width: 355px;
    line-height: 45px;
    color: #fff;
    font-size: large;
    margin: 25px auto 40px;
    background: url(../img/btn-red-down.png) no-repeat center;
}

.view-btn-plans, .view-btn-plans-mobile {
    cursor: pointer;
    width: 355px;
    line-height: 45px;
    color: #fff;
    font-size: large;
    margin: 25px auto 40px;
    background: url(../img/btn-red-right.png) no-repeat center;
}

.pricing-dd-container {
    background-color: #fff;
    text-transform: uppercase;
    width: 752px;
    margin: 0 auto;
}


.pricing-dd-container-mobile {
    display: none !important;
}

.pricing-item {
    cursor: pointer;
    padding: 0 25px 0 30px;
    color: #fff;
    width: 750px;
    height: 85px;
    line-height: 85px;
    margin-bottom: 20px;
    border: 1px solid #A2A2A2;
    background: url(../img/btn.png) no-repeat;
    background-color: #eee;
    background-position: left center;
    background-size: auto 100%;
}

.font-32 {
    font-size: 38px;
}

.price-val {
    display: inline-block;
    line-height: 60px;
    margin-left: 30px;
}

.per-month {
    line-height: 13px;
    font-size: 10px;
    margin-top: 30px;
    margin-left: 10px;
    text-align: left;
}

.user-count {
    min-width: 125px;
    text-align: left;
}

.enterprise-price {
    line-height: 85px;
}

.btn-buy-now {
    width: 185px;
    height: 50px;
    line-height: 50px;
    background: url(../img/btn-green.png) no-repeat center;
    margin-top: 16px;
}


.validation-error{
    line-height: 40PX;
    margin-bottom: -15px;
    font-size: 14px;
}

/* Validation CSS: js validator 0.3.3 */
.highlight {
    background-image: none !important;
    /*background-color: #fffacd !important;*/
    background-color: #cf4a4a !important;
    color: black;
}

.alertbox {
    position: absolute;
    padding-left: 45px;
    width: 216;
    background: url(../css/arrow.png) no-repeat left top !important;
    color: #8d0101 !important;
}

    .alertbox div {
        min-height: 34px;
        width: 200px;
        padding: 8px;
        border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        /*background-color: #FFEB8C;*/
        background-color: #cf4a4a !important;
    }
